Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# ImR_Activator.cpp File Reference

`#include "Activator_Options.h"`
`#include "ImR_Activator_i.h"`
`#include "Activator_NT_Service.h"`

Include dependency graph for ImR_Activator.cpp:

## Functions
int | run_standalone (void)
| ACE_NT_SERVICE_DEFINE (service, Activator_NT_Service, IMR_ACTIVATOR_SERVICE_NAME)
int | run_service (void)
int | main (int argc, char *argv[])

## Function Documentation

ACE_NT_SERVICE_DEFINE | ( | service | ,
|  | Activator_NT_Service | ,
|  | IMR_ACTIVATOR_SERVICE_NAME |
| ) |

int main | ( | int | argc,
|  | char * | argv[]
| ) |

int run_service | ( | void |  | ) |

int run_standalone | ( | void |  | ) |